View Issue Details

IDProjectCategoryView StatusLast Update
0003143SymmetricDSBugpublic2017-06-19 14:42
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003143: Table reload request load sql using alias "t" will not work
DescriptionWhile creating a table reload request using an alias of t for the current table in the reload_select will not work.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 75607a69

2017-06-06 16:26:04

josh-a-hicks

Details Diff
0003143: Table reload request load sql using alias "t" will not work
0003143
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2017-06-06 16:25 josh-a-hicks New Issue
2017-06-06 16:25 josh-a-hicks Status new => assigned
2017-06-06 16:25 josh-a-hicks Assigned To => josh-a-hicks
2017-06-06 17:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 75607a69
2017-06-09 09:34 chenson Status assigned => resolved
2017-06-09 09:34 chenson Fixed in Version => 3.8.26
2017-06-09 09:34 chenson Resolution open => fixed
2017-06-19 14:42 chenson Status resolved => closed